.postWrapper {
}
/* universal post settings */
.post {
}
.post p {
}
.post h2 {
}
.post img {
}
/* no image */
.post .ni {
}
.post .ni h2 {
}
.post .ni p {
}
/* image left */
.post .il {
}
.post .il h2 {
}
.post .il p {
}
.post .il img {
}
/* image right */
.post .ir {
}
.post .ir h2 {
}
.post .ir p {
}
.post .ir img {
}
/* image top regular */
.post .it {
}
.post .it h2 {
}
.post .it p {
}
.post .it img {
}
/* image top mashable */
.post .itM {
}
.post .itM h2 {
}
.post .itM p {
}
.post .itM img {
}
/* image absolute posts */
.post .imA {
}
.post .imA h2 {
}
.post .imA p {
}
.post .imA img {
}
/* Android World like posts */
.post .awP {
}
.post .awP h2 {
}
.post .awP p {
}
.post .awP img {
}